Bug #3817

current ruby-openssl impl wrongly utilizes CRYPTO_EX_DATA in X509_STORE

Added by Hiroshi Nakamura over 3 years ago. Updated over 1 year ago.

[ruby-core:32284]
Status:Assigned
Priority:Low
Assignee:Hiroshi Nakamura
Category:ext
Target version:next minor
ruby -v:ruby 1.9.3dev Backport:

Description

=begin
cf. http://redmine.ruby-lang.org/issues/show/3000

I think that current ruby-openssl impl wrongly utilizes CRYPTOEXDATA in X509STORE
(I'm not talking about one in X509
STORE_CTX)
=end

History

#1 Updated by Shyouhei Urabe over 3 years ago

  • Status changed from Open to Assigned

=begin

=end

#2 Updated by Koichi Sasada almost 3 years ago

How about it?

#3 Updated by Hiroshi Nakamura almost 3 years ago

  • Target version set to 2.0.0

Moved target version to 1.9.x

#4 Updated by Hiroshi Nakamura over 1 year ago

  • Target version changed from 2.0.0 to next minor

Postpone this issue again. Let us (nahi and emboss) know if you seem to be bitten by this.

Also available in: Atom PDF